<?xml version="1.0" encoding="UTF-8"?>

<odoo>

    <template id="webclient_bootstrap" name="Web Client" inherit_id="web.webclient_bootstrap">
        <xpath expr="//meta[@name='theme-color']" position="replace">
            <meta name="theme-color" t-att-content="'#1B1D26' if color_scheme == 'dark' else '#243742'"/>
        </xpath>
        <xpath expr="//t[@t-set='body_classname']" position="after">
            <t t-set="body_sidebar_classname" t-value="'o_fusion_sidebar_type_' + request.env.user.sidebar_type or 'large'"/>
            <t t-set="body_classname" t-value="'%s %s' % (body_classname, body_sidebar_classname)"/>
        </xpath>
    </template>

</odoo>
